AnsweredAssumed Answered

Updated support beyond MySQL Connector/ODBC 3.51.14?

Question asked by RonSteiner on Jan 10, 2011
Latest reply on Aug 8, 2011 by CodySteele

Title

Updated support beyond MySQL Connector/ODBC 3.51.14?

Post

Since the latest version of MySQL Connector/ODBC is 5.1.8, I'm wondering if there are any plans for Filemaker to update their support for newer versions of MySQL Connector/ODBC.

Outcomes